body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style4{font-family: 'LaoMN','Lao MN';
font-size: 17px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.Style4:visited{color:#FEFFFF; text-decoration:none;}
a.Style4:hover{color:#919191; text-decoration:none;}
.linkStyle_7{font-family: 'LaoMN','Lao MN';
font-size: 17px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#919191*/
word-wrap: break-word;}
a.linkStyle_7:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_7:hover{color:#919191; text-decoration:none;}
.linkStyle_10{font-family: 'LaoMN','Lao MN';
font-size: 17px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#929292#D5D5D5*/
word-wrap: break-word;}
a.linkStyle_10:visited{color:#929292; text-decoration:none;}
a.linkStyle_10:hover{color:#D5D5D5; text-decoration:none;}
.Style13{font-family: 'LaoMN','Lao MN';
font-size: 9px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}